/* CSS Document */


/* Fancy Page UI */

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #eee!important
}
.content {
	padding: 10px 15px !important;
}
.modal-search-area {
	padding: 5px;	
}

/* Fancy Login */
.login-page {
	background: #d2d6de
}
.login-box {
	width: 360px;
	margin: 7% auto;
	background: #fff;
	color: #666
}
.login-logo img {
	border-radius: 50%;
	border: 6px solid rgba(221,218,215,.23);
	max-width: 75px;
	position: relative;
	top: 35px;
	right: 35px;
	vertical-align: middle
}
.login-box-logo {
	text-align: center;
	padding: 5px 0 0
}
.login-box .login-title {
	padding: 0;
	margin: 0px auto 10px auto;
}
.login-title {
	font-size: 35px;
	text-align: center;
	font-weight: 300
}
.metadata-area {
	padding: 5px 20px;
	display: none
}
.metadata-area .meta-description p {
	padding: 0!important;
	margin: 0!important
}

@media (max-width:768px) {
.login-box {
	width: 90%;
	margin-top: 20px
}
}
.login-box-body {
	padding: 20px
}
.login-box-body .form-control-feedback {
	color: #777
}
.login-box-msg {
	margin: 0;
	text-align: center
}
.login-accordion {
	margin-top: 10px
}
.login-accordion .panel-default {
	color: #333;
	border-color: #ddd;
	border-radius: 0
}

.login-box-logo img, .login-logo img {
	max-height: 75px
}

/* Fancy Input Icons */
.form-control-feedback.fa {
	line-height: 40px
}
.form-group-lg .form-control+.form-control-feedback.fa, .input-group-lg+.form-control-feedback.fa, .input-lg+.form-control-feedback.fa {
	line-height: 46px
}
.form-group-sm .form-control+.form-control-feedback.fa, .input-group-sm+.form-control-feedback.fa, .input-sm+.form-control-feedback.fa {
	line-height: 30px
}


/* Fancy Validation Coloring */

.has-success .control-label {
	color: #00b388;
	text-align: center;
}
.has-success .form-control {
	border-color: #00b388;
	box-shadow: none;
}
.has-success .form-control:focus {
	box-shadow: 0 0 3px #00b388!important;
}
.has-success .help-block {
	color: #00b388;
}
.has-warning .control-label {
	color: #F6BE00;
	text-align: center;
}
.has-warning .form-control {
	border-color: #F6BE00;
	box-shadow: none;
}
.has-warning .form-control:focus {
	box-shadow: 0 0 3px #F6BE00!important;
}
.has-warning .help-block {
	color: #F6BE00;
}
.has-error .control-label {
	color: #c8102e;
	text-align: center;
}
.has-error .form-control {
	border-color: #c8102e;
	box-shadow: none;
}
.has-error .form-control:focus {
	box-shadow: 0 0 3px #c8102e!important;
}
.has-error .help-block {
	color: #c8102e;
}

/* Fancy Checkbox & Radios */
.icheck>label {
	padding-left: 0
}



/* Fancy Select (Select2 Plugin) */
.select2-container--default .select2-selection--multiple .select2-selection__choice {
	background-color: #00b388;
	border-color: #00b388;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #00b388;
}
.select2-dropdown {
	z-index: 9000 !important;
}

/*
 * Skin: Red
 * ---------
 */
.skin-red .main-header .navbar {
  background-color: #C8102E;
}
.skin-red .main-header .navbar .nav > li > a {
  color: #ffffff;
}
.skin-red .main-header .navbar .nav > li > a:hover,
.skin-red .main-header .navbar .nav > li > a:active,
.skin-red .main-header .navbar .nav > li > a:focus,
.skin-red .main-header .navbar .nav .open > a,
.skin-red .main-header .navbar .nav .open > a:hover,
.skin-red .main-header .navbar .nav .open > a:focus,
.skin-red .main-header .navbar .nav > .active > a {
  background: rgba(0, 0, 0, 0.1);
  color: #f6f6f6;
}
.skin-red .main-header .navbar .sidebar-toggle {
  color: #ffffff;
}
.skin-red .main-header .navbar .sidebar-toggle:hover {
  color: #f6f6f6;
  background: rgba(0, 0, 0, 0.1);
}
.skin-red .main-header .navbar .sidebar-toggle {
  color: #fff;
}
.skin-red .main-header .navbar .sidebar-toggle:hover {
  background-color: #960C22;
}
@media (max-width: 767px) {
  .skin-red .main-header .navbar .dropdown-menu li.divider {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .skin-red .main-header .navbar .dropdown-menu li a {
    color: #fff;
  }
  .skin-red .main-header .navbar .dropdown-menu li a:hover {
    background: #960C22;
  }
}
.skin-red .main-header .logo {
  background-color: #960C22;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-red .main-header .logo:hover {
  background-color: #C8102E;
}
.skin-red .main-header li.user-header {
  background-color: #C8102E;
}
.skin-red .content-header {
  background: transparent;
}
.skin-red .wrapper,
.skin-red .main-sidebar,
.skin-red .left-side {
  background-color: #222d32;
}
.skin-red .user-panel > .info,
.skin-red .user-panel > .info > a {
  color: #fff;
}
.skin-red .sidebar-menu > li.header {
  color: #4b646f;
  background: #1a2226;
}
.skin-red .sidebar-menu > li > a {
  border-left: 3px solid transparent;
}
.skin-red .sidebar-menu > li:hover > a,
.skin-red .sidebar-menu > li.active > a {
  color: #ffffff;
  background: #1e282c;
  border-left-color: #C8102E;
}
.skin-red .sidebar-menu > li > .treeview-menu {
  margin: 0 1px;
  background: #2c3b41;
}
.skin-red .sidebar a {
  color: #b8c7ce;
}
.skin-red .sidebar a:hover {
  text-decoration: none;
}
.skin-red .treeview-menu > li > a {
  color: #8aa4af;
}
.skin-red .treeview-menu > li.active > a,
.skin-red .treeview-menu > li > a:hover {
  color: #ffffff;
}
.skin-red .sidebar-form {
  border-radius: 3px;
  border: 1px solid #374850;
  margin: 10px 10px;
}
.skin-red .sidebar-form input[type="text"],
.skin-red .sidebar-form .btn {
  box-shadow: none;
  background-color: #374850;
  border: 1px solid transparent;
  height: 35px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.skin-red .sidebar-form input[type="text"] {
  color: #666;
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
}
.skin-red .sidebar-form input[type="text"]:focus,
.skin-red .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  background-color: #fff;
  color: #666;
}
.skin-red .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  border-left-color: #fff;
}
.skin-red .sidebar-form .btn {
  color: #999;
  border-top-left-radius: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 0;
}

.skin-red .navbar-text {
	color: #ffffff;
}
.skin-red #modal_window .modal-header {
	border-bottom: none !important;
}
.skin-red #modal_window .modal-body {
	padding: 0px 15px !important;
}

.skin-red a{
	cursor: pointer !important;
}

.skin-red .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    padding: 8px 12px 7px 12px;
    border-radius: 0px;
    border: 1px solid #ccc;
}



